Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81647 - mozilla fails to find jre
Summary: mozilla fails to find jre
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL: www.earthcam.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 03:58 UTC by John Coonrod
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 06:36:37 UTC


Attachments (Terms of Use)

Description John Coonrod 2003-01-12 03:58:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
I downloaded jre1.3 and rpm -i'd it as su, but mozilla fails to see it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download and install sun jre 1.3
2. try a java page in mozilla
3.
    

Actual Results:  nada

Expected Results:  expect to see it detect java

Additional info:

Comment 1 Warren Togami 2003-01-12 10:27:36 UTC
Mozilla never will use the Java plugin when you install Java in this way.  You
must always use a symlink.  I think this is NOTABUG, although documentation
could probably be more clear.

If you need help symlinking, please ask any linux user group or phoebe-list.


Comment 2 Larry Troan 2003-03-31 13:58:20 UTC
FROM ISSUE TRACKER....
Event posted 03-14-2003 03:27pm by arunsharma with duration of 0.00       
Need this in Q2 errata to support IA-32 apps. Raising priority to 2.

Event posted 03-17-2003 02:40pm by arunsharma with duration of 0.00
The absence of this code may result in incorrect behavior of IA-32 apps with
respect to large files. We've seeing at least one failure with the Linux test
project.

ALSO ADDING LINK TO ISSUE TRACKER AND COPYING STATUS  

Comment 3 Larry Troan 2003-03-31 14:01:47 UTC
AGH..... WRONG BUGZILLA NUMBER. IGNORE ABOVE....


Note You need to log in before you can comment on or make changes to this bug.